[PC-BSD Testing] Putty PBI is corrrupt

Jeff dejamuse at yahoo.com
Tue Apr 14 13:04:21 PDT 2009


Can't install Putty PBI.  File is corrupt.

Last time I checked, Kompozer and a few others are as well.



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.pcbsd.org/pipermail/testing/attachments/20090414/5091c838/attachment.html 


More information about the Testing mailing list